[CP2K:1165] Re: Unknown FFT library: FFTW3

Teodoro Laino teodor... at gmail.com
Thu Jul 10 15:23:46 CEST 2008


here again with numbers ;-)

strange.. anyway pathscale 3.1 is working here..

Cheers
Teo


On 10 Jul 2008, at 14:54, YSun wrote:

>
> Teo,
>
> Unfortunately I choose pgi because the pathscale 3.0 compiled code
> failed immediately with segmentation fault.
>
> Yudong
>
> On Jul 10, 1:47 pm, Teodoro Laino <teodor... at gmail.com> wrote:
>> Ciao Yudong,
>>
>> another possible choice is the use of PATHSCALE (if installed on your
>> XT4). You need of course unloading all the programming environment
>> connected
>> to the usage of PGI stuff and reload the one for pathscale as well as
>> compilers and libraries..
>> It's sensibly more robust in terms of compiler bugs than PGI and you
>> may have great surprises about the execution speed of cp2k ;-).
>>
>> Maybe it's worth a try!
>> Cheers
>> Teo
>>
>> On 10 Jul 2008, at 14:41, YSun wrote:
>>
>>
>>
>>
>>
>>> Teo,
>>
>>> I use pgi 7.1.6. Let me try 6.2.5 to see what will happne.
>>
>>> Thanks
>>
>>> Yudong- Hide quoted text -
>>
>> - Show quoted text -
> >




More information about the CP2K-user mailing list